Page MenuHomePhabricator

Desktop Minerva main edit icon sometimes points to section 1
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 9 2017, 8:32 PM

Change 370087 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[mediawiki/extensions/MobileFrontend@master] Page.js getLeadSectionElement returns page element when no sections located

https://gerrit.wikimedia.org/r/370087

Change 369934 had a related patch set uploaded (by Jdlrobson; owner: Bmansurov):
[mediawiki/skins/MinervaNeue@master] Correctly identify the lead section

https://gerrit.wikimedia.org/r/369934

Change 373914 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[mediawiki/skins/MinervaNeue@master] Do not try to enable toggling if using desktop Minerva

https://gerrit.wikimedia.org/r/373914

Change 373914 merged by jenkins-bot:
[mediawiki/skins/MinervaNeue@master] Do not try to enable toggling if using desktop Minerva

https://gerrit.wikimedia.org/r/373914

Change 369934 abandoned by Bmansurov:
Correctly identify the lead section

Reason:
busy with other stuff

https://gerrit.wikimedia.org/r/369934

Change 370087 abandoned by Jdlrobson:
Page.js getLeadSectionElement returns page element when no sections located

https://gerrit.wikimedia.org/r/370087

Jdlrobson renamed this task from Various issues with Minerva due to lack of MobileFormatter on desktop to Various issues with Minerva due to lack of lead section provided by MobileFormatter on desktop.Nov 22 2017, 5:58 PM
Jdlrobson renamed this task from Various issues with Minerva due to lack of lead section provided by MobileFormatter on desktop to [Tracking] Various issues with Minerva due to lack of lead section provided by MobileFormatter on desktop.Jan 29 2018, 6:29 PM
Jdlrobson updated the task description. (Show Details)
Jdlrobson added subscribers: Ignazio, Zoranzoki21.

Change 406628 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[mediawiki/skins/MinervaNeue@master] Fix editing of non-mobile-formatted pages

https://gerrit.wikimedia.org/r/406628

Change 406628 merged by jenkins-bot:
[mediawiki/skins/MinervaNeue@master] Fix editing of non-mobile-formatted pages

https://gerrit.wikimedia.org/r/406628

Jdlrobson renamed this task from [Tracking] Various issues with Minerva due to lack of lead section provided by MobileFormatter on desktop to Page issues do not show in Minerva desktop.Feb 7 2018, 6:10 PM
Jdlrobson removed a project: Patch-For-Review.
Jdlrobson updated the task description. (Show Details)
Jdlrobson renamed this task from Page issues do not show in Minerva desktop to Desktop Minerva main edit icon sometimes points to section 1.Feb 7 2018, 7:03 PM
Jdlrobson updated the task description. (Show Details)
ovasileva triaged this task as Normal priority.Feb 13 2018, 3:49 PM
Jdlrobson closed this task as Resolved.Feb 14 2018, 11:39 PM
Jdlrobson claimed this task.

This appears to be fixed now, thanks to https://gerrit.wikimedia.org/r/406628